Subject: WWII-L Digest - 19 Apr 1994 to 20 Apr 1994

From: Automatic digest processor <[email-masked]>
Date: Thu, 21 Apr 1994 00:01:12 -0400

There are 45 messages totalling 1687 lines in this issue.

Topics of the day:

  1. Re[2]: weap:WWII nuclear capability
  2. weap  nuclear capability
  3. Operation Sea Lion (4)
  4. TRV: Uniforms
  5. Memphis Belle"
  6. weap:WWII nuclear capability (3)
  7. INF: USAAF 20 APR 44
  8. Operation Sea Lion: A Costly Mistake
  9. The Balkans (7)
 10. INF:  Ger Conquest of Yugo Apr-May 41
 11. TRIV-TANKS (2)
 12. TRIV-Murpy's Laws of Combat
 13. Ger Opns in Yugo 1941-1944 (2)
 14. Good Communist Viewpoint
 15. INFO: Testbeds
 16. re : Seelion
 17. unsubscribe wwii-l
 18. <No subject given>
 19. BARBAROSSA (5)
 20. TAC: Battle of the Bulge
 21. Sea Lion (the RN part)
 22. ADMIN:  WWII-L -> whatever.wwii.moderated
 23. GEN: MINISERIES: When the Lions Roared
 24. Heinz Guenther Guderian Jr.
 25. Molotov Cocktails
 26. John, Good Buddy!!  :-)  (to John Sloan)
 27. Thesis Research - US Cavalry in Interwar Years
 28. Night Vision

----------------------------------------------------------------------

Date:    Tue, 19 Apr 1994 21:56:03 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Re[2]: weap:WWII nuclear capability

     Wasn't Albert Einstein a "transplanted German" who left Germany out of
     fear of the Nazi horde? I think his contributions to the nuclear bomb
     program/Manhatten Project is well enough known... (I realize the
     original question addressed "...captured German scientists..." but I
     noticed some replies concerned German scientists in general.)

     Scott Jones
     [email-masked]

------------------------------

Date:    Tue, 19 Apr 1994 23:55:55 -0400
From:    [email-masked]
Subject: Re: weap  nuclear capability

> Just out of interest (as is everything on this list I guess), how much of
> a part did captured German scientists play in the Manhatten Project? I
> always remember that line from Dr. Strangelove (I think) "Our Germans
> were better than their Germans" (in reference to the Soviets).
> David Rising
>
As already suggested by Rob, no Germans captured after
or in the late stages of the war made any contributions to
the American/British atomic bomb effort.  In fact, they were
temprorarily imprisoned in England - in part to determine the
extent of the Nazi atom bomb effort.  A recent book entitled
The Farm Hall Transcripts details the intelligence gathered
from the captured scientists.  The incipient Nazi effort
really did not progress very far - much debate still continues
as to whether the leading German scientists who still remained
in Germany (Heisenberg,von Weiszacker, etc) quietly sabotaged
or at least misdirected the effort.

Although the German rocket experts were brought to the U.S.
(and Russia), the nuclear physicists were not.  There was
little need since the experts were in the U.S., Britain and,
in retrospect, the Soviet Union.

It is not widely recognized the essential contributions made
by the refugees to the Manhattan Project.  Szilard originally
concceived the concept. It was Szilard and Teller, both
Hungarian, who took the famous letter of Einstein to FDR.
(Einstein, being a pacifist, made no other contribution to
the effort.)  The director (Bethe) and deputy director (Weiskopf) of the
Theoretical Division at Los Alamos were German and
Austrian respectively.  Peirls, the head of the British
Mission to Los Alamos and who was the first to calculate
the amount of fissile material needed, was German.
Oppenheimer finished his training in Germany.  And, of course,
there was also Fuchs.  Reading the list of the leading
scientists at Los Alamos, one is struck by the large percentage
of European-born staff (Bohr, Fermi, Gamow, ...).

The weapon that resulted was far too large for any rocket that
existed prior to the '60s.  The B-29s were barely able to
lift it at Tinian.

Dan Stottman

------------------------------

Date:    Wed, 20 Apr 1994 01:00:59 -0600
From:    Tony Schuler <[email-masked]>
Subject: Operation Sea Lion

Wednesday,

I believe that I heard this in the documentary, "World at War."

Since much debate is going on about operation sea lion, I believe this
to be relevant.

It was said in WAW that if the Luftwaffe would have concentrated efforts
continuously on RAF bases (instead of London), that they would have destroyed
Britain's air force. The RAF was a saviour of GB. Would the Germans have not
had a great tactical advantage if this were to happen? I believe that the
time period noted was one or two more weeks of intensive bombings of the
RAF's bases and the RAF would cease to exist.

Any thoughts.

Tony Schuler
[email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 18:14:45 +1000
From:    Mick Fauchon <[email-masked]>
Subject: Re: TRV: Uniforms

        Warren,

                Highly likely to be LSAH (Leibstandarte Adolf Hitler).

                                                        Cheers,

                                                        Mick.

--                                                                          --
Mick Fauchon                          | Internet: [email-masked]
Reference Section, Auchmuty Library   | Ph  (intl+61+49) 215861
University of Newcastle, AUSTRALIA    | Fax (intl+61+49) 215833

On Mon, 18 Apr 1994, Warren Thompson wrote:

> In the book by Airey Neave, NUREMBERG, the photograph facing p.240 shows
> Goering's wedding party. There are two helmeted figures presenting arms.
> They appear to be wearing army uniforms, yet they each have armbands (possibly
> with swastikas, not normally worn by the military).
>
> Can anyone identify these figures?
>
> -- Warren Thompson
> LEABANON VALLEY COLLEGE
> Annville PA 17003
>

------------------------------

Date:    Wed, 20 Apr 1994 06:25:19 -0400
From:    QUACK <[email-masked]>
Subject: Memphis Belle"

The Hartford Courant has an article about the original pilot and co-pilot
being at the Bradley Air Museum April 30 th. Robert K. Morgan and James
Verinis will show a video and answer questions beginning at 2000. Tickets
are $10.
The latest issue of AFTER THE BATTLE has a story and pictures about the
raising of the U-534.

------------------------------

Date:    Wed, 20 Apr 1994 06:46:06 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: weap:WWII nuclear capability

David,

The reference was to the rocket scientists (von Braun, et al).  The Manhattan
Project was complete and successfull before any of the captured German
scientists were brought to the states.

Barry

>On Mon, 18 Apr 1994, DAVID WILMA 415-744-2485 wrote:
>
>
>--stuff deleted--
>>           Nuclear weapons on missiles?  That is a bit of a reach.  Even the
>>           U.S. going all out could produce only two airplane dropped
>>           weapons by the middle of 1945 and then that was it.  All gone.
>>           To expect that of Germany would be too much.  Besides, even with
>>           Britain in Allied hands, Hitler was so confident of victory that
>>           he discouraged things like new fighter development as a waste of
>>           time.
>Just out of interest (as is everything on this list I guess), how much of
>a part did captured German scientists play in the Manhatten Project? I
>always remember that line from Dr. Strangelove (I think) "Our Germans
>were better than their Germans" (in reference to the Soviets).
>David Rising
>

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Wed, 20 Apr 1994 07:14:00 EDT
From:    mc killop <[email-masked]>
Subject: INF: USAAF 20 APR 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
THURSDAY, 20 APRIL 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  L-5, Stinson Sentinel
  P-38, Lockheed Lightning
  P-47, Republic Thunderbolt
  P-51, North American Mustang

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): A B-24 aborts a weather mission to Shasukotan
Island, Kurile Islands

CHINA-BURMA-INDIA THEATER (CBI)

  BURMA-INDIA (Tenth Air Force): 11 B-25s hit a bivouac and supply area NW of
Manywet, Burma.
  5th Liaison Squadron, AAF, India-Burma Sector, arrives at Ledo, India from
the US with L-5s; first mission is 1 May.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 309: 842 bombers and 388
fighters are dispatched to hit V-weapon sites in France;  24 of 33 sites
briefed are hit; 9 bombers and 2 fighters are lost:
  1. 438 of 630 B-17s hit sites in the Pas de Calais and Cherbourg areas; 19
others hit targets of opportunity; 7 B-17s are lost, 1 damaged beyond repair
and 309 damaged; casualties are 2 KIA, 25 WIA and 69 MIA.
  2. 113 of 212 B-24s hit sites in the Pas de Calais area; 2 B-24s are lost,
2 damaged beyond repair and 36 damaged; casualties are 10 KIA, 9 WIA and 20
MIA.
  Escort is provided by 89 P-38s, 211 P-47s and 88 P-51s; they claim 4-0-2
Luftwaffe aircraft in the air and 4-0-0 on the ground; 2 P-51s are lost and 1
damaged; 2 pilots are MIA.
  VIII Fighter Command flies 2 missions:
  1. 35 P-51 fighter-bombers are dispatched to Cambrai/Epinoy Airfield,
France; escort is to be provided by 31 P-47s but they are unable to locate
the P-51s; 33 P-51s hit the primary and 1 hits Vitry Airfield, France.
  2. 56 P-38 fighter-bombers are dispatched to hit St Trond Airfield, Belgium
but jettison their bombs in the English Channel after overcast prevents
location of the targets; escort is provided by 36 P-47s.
  Mission 310: 5 of 5 B-17s drop 1.92 million leaflets on Nantes, Orleans,
Paris and Tours, France at 2238-2246 hours without loss.
  Six B-24s are dispatched on CARPETBAGGER operations.

  TACTICAL OPERATIONS (Ninth Air Force): In France, almost 400 B-26s and
A-20s attack gun positions at Etaples, Bazinghen, Villerville, Gravelines and
Fecamp, the airfield at Poix, and V-weapon sites and targets of opportunity
in the Pas de Calais area; nearly 140 P-47s bomb marshalling yards at Creil
and Mantes-La-Jolie.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 300+ B-17s and B-24s attack
targets in Italy; the B-17s bomb marshalling yards at Ancona, Castelfranco,
Padua and Vicenza and Venice harbor installations; the B-24s hit marshalling
yards at Mestre, Reviso and Fano, Venice harbor, Monfalcone dockyards and
Trieste; 180+ other heavy bombers dispatched against communications targets
in N Italy are forced to abort due to bad weather; about 250 fighters provide
cover for the bombing raids.
  776th, 777th, 778th and 779th Bombardment Squadrons (Heavy), 464th
Bombardment Group (Heavy), move from Pantanella Airfield to Gioia, Italy with
B-24s; first mission is 30 Apr.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, medium and light bombers
score hits on a marshalling yard and 3 fuel dumps at Leghorn and near misses
on Cecina and Certaldo bridges and Arezzo viaduct; fighter-bombers hit
railroad lines and fuel dump in the Florence area; bridges, dump, rail lines
and train cars near Civitavecchia and Zagarolo, at Sezze, near Ladispoli, SW
of Stimipliano and N of Monterotondo; and guns S of Albano Laziale; in the
battle area around Cassino fighter-bombers blast several gun positions and
hit bridges, trucks, troops and other targets, at several points, including
Falconara, Recanati, San Benedetto de Marsi, and the Fondi-Itri and Orte-
Orvieto areas.
  HQ 57th Bombardment Wing moves from Trocchia, Italy to Ghisonaccia,
Corsica.

PACIFIC OCEAN AREA (POA, Seventh Air Force): B-24s from Kwajalein Atoll
search the area near Wake Island for shipping; finding none, the bombers hit
Wake and Peale Islands. Tarawa Atoll based B-25s, using Majuro Atoll as a
shuttle base between strikes, bomb Maloelap and Jaluit Atolls.
  396th Bombardment Squadron (Medium), 41st Bombardment Group (Medium), moves
from Tarawa Atoll to Makin Island with B-25s.

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): Major General Field Harris,
USMC, becomes Commander Air Solomons (COMAIRSOLS).
  With improved weather conditions bombing of targets in the Bismarck
Archipelago resumes; on New Britain Island, 22 B-25s hit the Matupi supply
area and 40+ fighter-bombers blast the airfields at Lakunai and Keravat.
  31st Bombardment Squadron (Heavy), 5th Bombardment Group (Heavy), moves
from Guadalcanal Island to Momote Airfield, Los Negros Island with B-24s.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): B-24s bomb airfields on
Noemfoor Island. In New Guinea, B-25s, A-20s, and fighters hit a variety of
targets around Hollandia, on Cape Croisilles, in the Bunabun area and along
Hansa Bay. Woleai Atoll is again bombed by B-24s of the Thirteenth Air Task
Force.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Wed, 20 Apr 1994 08:42:18 -0230
From:    OLAF <[email-masked]>
Subject: Re: Operation Sea Lion: A Costly Mistake

X-News: leif mail.wwii-l:9245

>From: [email-masked] (James E Irwin)
>Subject:Re: Operation Sea Lion: A Costly Mistake
>Date: 19 Apr 1994 13:36:48 -0230
>Message-ID:<[email-masked]>

>>
>>On Mon, 18 Apr 1994 10:04:31 EDT Chuck Weckesser said:
>>>        I disagree. I believe it would have worked although there would have
>>>frightful casualties. On the whole, Ribbentrop, Hitler's "second Bismark," was
>>>a
>>>pathetic political hack who was unfit to hold the post he did but he quite
>>>correct in insisting that England had to be neutralized before "lebensraum"
>>>could be realized.
>>
>>I don't think Sea Lion would ever have worked, although it is just possible
>>the attempt would have more or less destroyed the Royal Navy stopping it.
>>The Germans simply didn't have a plan in place in the summer of 1940, and
>>the German army didn't have a clue as to how to make a successful amphibious
>>invasion--invading on a 250 mile front would most likely have gotten them
>>defeated in detail, at least from the sea perspective.
>
>> I agree with Ken Koester here.  The Germans did not even begin
>to plan Operation Sea Lion until July 16, and they planned to
>invade in September (at least at first).  There was no
>amphibious doctrine in the German armed forces.  There was no
>history of combined operations, Army and Navy, in the history of
>the German armed forces.  The Army and Navy could not agree on a
>strategy for the landing.  The Army wanted to attack on a broad
>front, and the Navy wanted to establish a narrow beachhead.
>Give the Germans air superiority over the Channel (which they
>never achieved) and they still would have had problems.  The
>landing craft were RHINE RIVER BARGES, not very suitable to the
>open water of the Channel.  The German Navy did not have much in
>the way of protective craft.  The Home Fleet would have taken a
>beating from the Luftwaffe, but they had more than enough
>strength to defeat any landing.  German U-boats would have been
>a non-factor, as the there were only about 45 in existence at
>that time, and the North Sea and the Channel are not ideal
>submarine conditions.  I don't think that Sea Lion as planned
>could have ever succeeded.
>
>Jim
>
>Much deleted
>
>
>----------------------------------------------------------------------------
> James E. Irwin (Jim)                  Internet address:
> Defense Personnel Support Center        [email-masked]
> 2800 S. 20th Street                   215-737-8760
> Philadelphia PA  19101-8419           Autovon 444-8760
>
>                     "Never in the field of human conflict
>                     was so much owed by so many to so few."
>                               Winston S. Churchill
>----------------------------------------------------------------------------

I haven't seen anyone mention Peter Schenk's book, _Invasion of England
1940: The Planning of Operation Sealion_ (Conway Maritime Press, 1990).
Schenk's book is a detailed study of the technical aspects of SEALION,
and provides much useful -- and new -- information from the German side.
Schenk makes clear from the outset that Hitler never really intended to
mount SEALION. This in itself accounts for the fact that much of the
materiel (such as the modified river craft that were to be used as landing
craft) were unsuited to the task. Schenk devotes a lot to space (over
half the book) to a comprehensive catalogue of the vessels and equipment
intended for use in SEALION. He also describes at length the German
equivalent to the artificial Mulberry harbours developed later by the
Allies. He also devotes some space to a discussion of German planning for
SEALION. Apparently detailed planning only began in mid-July, 1940. It is
equally apparent that the Germans never appreciated the extent to which
a cross-Channel effort required inter-service cooperation. The "combined"
in Combined Operations was an element that the Germans simply did not
appreciate. The Wehrmacht was most enthusiastic about SEALION, the
Luftwaffe preferred the idea of defeating England by aerial bombardment,
and the Kriegsmarine was least enthusiastic, presumably because the burden
of the operation would rest on their shoulders and they well understood
both the difficulties of the job and their own limitations. Indeed, Schenk
is critical of the Kriegsmarine because he views its resistance to SEALION
as decisive. The Kriegsmarine may well have over-estimated the Royal Navy's
strength inorder to justify its position. Yet Corelli Barnett argues in
_Engage the Enemy More Closely_ that the RN (which was blessed with
excellent intelligence information) was confident that only a fraction of
its total strength was needed to destroy the German invasion force.

Olaf Janzen
Corner Brook, Newfoundland
e-mail: [email-masked]

Ag

------------------------------

Date:    Wed, 20 Apr 1994 06:52:34 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: weap:WWII nuclear capability

Hello, David!

To answer your question. Refugee Germans played a very prominent
roled in the Manhattan Project. To my knowledge, there were no
captured German scientists involved in the Manhattan Project.

Hope this helps.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 08:04:46 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: weap:WWII nuclear capability

On Tue, 19 Apr 1994 18:21:23 EDT Robert E George said:
>I doubt that the German scientists captured at the end of
>the European war made any direct contribution to the Manhattan Project.
>Captured in May or April, a German scientist would not have had much
>time to make a contribution.

. . . . Aside from which, the best of the lot, Heisenberg, was safely locked
up in Britain, was he not?

------------------------------

Date:    Wed, 20 Apr 1994 08:16:48 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: Operation Sea Lion

On Wed, 20 Apr 1994 01:00:59 -0600 Tony Schuler said:
>It was said in WAW that if the Luftwaffe would have concentrated efforts
>continuously on RAF bases (instead of London), that they would have destroyed
>Britain's air force. The RAF was a saviour of GB. Would the Germans have not
>had a great tactical advantage if this were to happen? I believe that the
>time period noted was one or two more weeks of intensive bombings of the
>RAF's bases and the RAF would cease to exist.

Not so much the bases as the radar sites & controlling HQs directing the
intercept missions.  But "cease to exist" is almost certainly too strong;
the Brits would certainly have pulled the survivors back out of range to
re-group, rather than be left totally defenseless.  After all, you can
totally destroy someone only if he cooperates with you, normally.  That's
what I meant earlier about partial command of the air, over Kent & the
Channel.  The Germans didn't have the range to control all the skies over
Britain, so the RAF would have been a constant thorn in the side.

ken koester
[email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 08:23:31 EST
From:    Aldo <[email-masked]>
Subject: Re: The Balkans

Just curious if anyone has read 10 Days that Shook the World & The
European War, both of which are by John Reed.  I saw them mentioned
in another book & wondered if anyone has any opinion on them.

Aldo M. Hubert
                                           [email-masked]
University of North Carolina at Greensboro
800 Oakland Ave.
Greensboro NC 27412

Sic Friatur Crustum Dulce

------------------------------

Date:    Wed, 20 Apr 1994 06:59:12 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: The Balkans

Hello, Ken!

The weather may have played a part in that, however, it was and is my
understanding that the effort to regroup and replenish the forces
used in the Yugoslavian affair required a time of 5 weeks. Can you
cite your source to me? I will in the meantime, endeavor to find out
all the facts on this.

Thanks for your note, and I will get back to you on this.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 08:28:41 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: INF:  Ger Conquest of Yugo Apr-May 41

TO WWII Listers:

I posted some of this about a year ago, there are now new questions
on the Germans in the Balkans.  The Germans conquered the Balkans
after the failed Italian offensive into ALbania and Greece.  Yes,
this campaign did slightly set back the time table for Barbarossa,
but I think the late spring thaw and heavy rains contributed too.
The German sources that I have, (divisional histories, etc.) say that
the big factor was not that the campaign delayed the start of Barbarossa,
but the wear and tear, as well as some damage and losses, to the equipment
of the Panzer divisions that participated.  (See the order of battle below).

Hope this helps those out there who had questions.  I will post another
on the Germans involved in counter-guerrilla operations from 1941-1944.

Barry

******************Message Follows*****************

Balkan Campaign:  6-30 April 1941

(It took the German Army just 12 days to
conquer Yugoslavia, and to the end of the
month to clear Greece).

Order of Battle:

2nd Italian Army (10 divisions, of questionable
combat effectiveness).

German 2. Armee  (von Weichs)

LII Armeekorps:  183 Inf. Div and 132 Inf. Div
                 (these had 3 regiments)

LI Armeekorps:  125 Inf. Div and 79 Inf. Div
                (these had 3 regiments)

XXXXIX Armeekorps:  101 Jager Div (Light)
                    1 Gebirgsjager Div (Mountain)
                    (these had 2 regiments)

XXXXVI Panzerkorps:  8 Panzer Div
                     14 Panzer Div
                     16 Mot. Inf. Div (precursor to PanzerGrenadiers)

German 12. Armee  (List)

XI Armeekorps:  294 Inf. Div (3 regiments)
                4 Gebirgsjager Div (2 regiments)

XXX Armeekorps:  164 Inf. Div (3 regiments, later transferred to
                               the Afrikakorps)
                 72 Inf. Div and 50 Inf. Div
                 (these had 3 regiments)

XVIII Armeekorps:  5 Gebirgsjager Div (2 regiments)
                   6 Gebirgsjager Div (2 regiments)
                   2 Panzer Div

Panzergruppe 1 (von Kleist)

XXXX Panzerkorps:  9 Panzer Div
                   Liebstandarte Adolph Hitler (Waffen SS:
                        Mot. Inf. Div at this time, later Panzer Div)
                   73 Inf. Div (3 regiments)

XIV Panzerkorps:  5 Panzer Div
                  11 Panzer Div
                  60 Mot. Inf. Div

XXXXI Panzerkorps:  Das Reich Div (Waffen SS)
                    Grossdeutschland Mot. Inf. Regt
                    Hermann Goering Brigade

Armee Reserve:  16 Panzer Div
                198 Inf. Div, 76 Inf. Div, and 46 Inf. Div
                 (these had 3 regiments)

Later, for operations on Crete (in May 1941, the 7th Fleiger Division
of Fallschirmjager -- paratroopers -- was brought in, and 5th Mountain
Division also).

Order of Battle taken from P. 42 of:
Kampf und Untergang der Deutschen Panzertruppe 1939-1945

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Wed, 20 Apr 1994 08:28:15 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: The Balkans

On Wed, 20 Apr 1994 06:59:12 GMT-6 Terry Moore said:
>The weather may have played a part in that, however, it was and is my
>understanding that the effort to regroup and replenish the forces
>used in the Yugoslavian affair required a time of 5 weeks. Can you
>cite your source to me? I will in the meantime, endeavor to find out
>all the facts on this.

I think =The German Generals Talk= has a discussion of this, with von
Rundstedt citing the 2 week delay above and beyond the weather factor.
Of course, no one could have predicted the weather for that long a time,
so one could always make the case that Hitler was gambling Barbarossa
being delayed for a critical length of time from the start of the campaign.
On the other hand, with British troops in Greece, the nervousness over
the backside of the offensive would have been severe. . . .

------------------------------

Date:    Wed, 20 Apr 1994 13:38:03 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: TRIV-TANKS

When and where was the first time in history that tanks were landed
amphibiously against an enemy held coast?

Hugh G Henry
St John's College, Cambridge

------------------------------

Date:    Wed, 20 Apr 1994 13:46:54 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: TRIV-Murpy's Laws of Combat

                MURPHY'S LAWS OF COMBAT
                -----------------------

1.  You are not a superman.
2.  If it's stupid but works, it isn't stupid.
3.  Don't look conspicuous - it draws fire.  (This is why aircraft
    carriers are called, "Bomb Magnets.")
4.  When in doubt, empty your magazine.
5.  Never share a foxhole with anyone braver than you are.
6.  Never forget that your weapon was made by the lowest bidder.
7.  If your attack is going really well, it's an ambush.
8.  No plan survives the first contact intact.
9.  All five-second grenade fuses will burn down in three seconds.
10. Try to look unimportant because the bad guys may be low on ammo.
11. If you are forward of your position, the artillery will fall short.
12. The enemy diversion you are ignoring is the main attack.
13. The important things are always simple.
14. The simple things are always hard.
15. The easy way out is always mined.
16. If you are short of everything except the enemy, you are in combat.
17. When you have secured an area, don't forget to tell the enemy.
18. Incoming fire has the right of way.
19. Friendly fire - isn't.
20. If the enemy is in range, "SO ARE YOU!!!!"
21. No combat ready unit has ever passed inspection.
22. Beer math is:  two beers times 37 men = 49 cases.
23. Body count math is:  two guerillas plus one portable plus two pigs =
    37 enemy killed in action.
24. Things that must be together to work, usually can't be shipped together.
25. Radio's will fail as soon as you need fire support desperately.
26. Anything you do can get you shot - including doing nothing.
27. Tracers work both ways.
28. The only thing more accurate than incoming enemy fire is incoming
    friendly fire.
29. Make it tough for the enemy to get in and you can't get out.
30. If you take more than your fair share of objectives, you will have
    more than your fair share of objectives to take.
31. When both sides are convinced that they are about to lose, they
    are both right.
32. Professional soldiers are predictable, but the world is full of amateurs.
33. Murphy was a grunt.

g
r
e
g

[email-masked]

*-------------------------------------------------------------------------*
*                         |  E-mail:  [email-masked]            *
*  Gregory Tao            |  Phone#:  (708) 778-8001
*
*  North Central College
|-----------------------------------------------*
*                         |  "How dull it is to pause, to make an end,
*
*  (My views are my own)  |   To rust unburnished, not to shine in use!"  *
*                         |                    ---Tennyson, [1833]        *
*-------------------------------------------------------------------------*
*  There is only one tactical principal which is not subject to change.
*
*  It is to use the means at hand to inflict the maximum amount of
*
*  wounds, death, and destruction on the enemy in the minimum amount
of          *
*  time.                                                          *
*                                       - General George S. Patton,
Jr.          *
*-------------------------------------------------------------------------*
*  On the Plains of Hesitation lie the blackened bones of countless      *
*  millions, who, at the dawn of victory sat down to rest, and
resting,          *
*  died.                                                          *
*-------------------------------------------------------------------------*

------------------------------

Date:    Wed, 20 Apr 1994 08:58:50 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Ger Opns in Yugo 1941-1944

WWII listers:

Here is the German order of battle for late 1943 in the Balkans
after the Italians dropped out of the war.  DA PAM 20-243 dated
August 1954 is one of series of pamphlets the Army published after
interviewing the captured German commanders.  It is a very good
reference for the German side of the counter-guerrilla picture.
The full title of this pamphlet is:

"German Antiguerrilla Operations in the Balkans 1941-1944"

It is interesting to point out that although the war was not going well for
the Germans in Dec of 1943, they still had to garrison the balkans with
approx 600,000 soldiers and they also had uncontested air superiority (Tito
had no air force to speak of).  Hmmmmmm, an interesting way to look at
any outside force attempting to bring order to that area today - but that's
another issue entirely.

Hope this helps those who had questions.

Barry

*************Message Follows***************

German Forces in the Balkans:  26 Dec 43 (taken from DA Pam 20-243)

I.  Serbia and Croatia:

XV Gebrigskorps:    371 Inf. Div. (3 Regts); good unit, to Russian Front early 1
4
               373 Inf. Div. (2 Regts); formed with Croatian volunteers
               1 Cossack Div. (6 Cav Regts); Cossack/Tatar/Kazakh
               114 Jager Div. (2 Regts); formed from 714 Inf. Div, made up
                    from older personnel and Landwehr
               264 Inf. Div. (3 Regts)
V SS Gebirgskorps:  181 Inf. Div. (3 Regts); good unit, to Russian Front late 19
44
               369 Inf. Div. (2 Regts); formed with Croatian volunteers
               118 Jager Div. (2 Regts); formed from 718 Inf. Div., made up
                    from older personnel and Landwehr
               1 Gebirgsjager Div. (2 Regts); a good unit
               7 SS Gebirgsjager Div. "Prinz Eugen" (2 Regts), a good unit
LXIX Armeekorps:    173 Res. Inf. Div. (3 Regts)
               42 Jager Div. (2 Regts); formed from 187 Res. Inf. Div.
               367 Inf. Div. (3 Regts); a good unit, to Russian Front early 1944
1st Bulgarian Corps:     22 Bulgarian Inf. Div.
               24 Bulgarian Inf. Div.
               25 Bulgarian Inf. Div.
               27 Bulgarian Inf. Div.

II:  In Albania:

XXI Gebrigskorps:   297 Inf. Div. (3 Regts); a good unit, to Russian Front early
1944
               100 Jager Div. (2 Regts)
III:  In Greece:

LXVIII Armeekorps:  117 Jager Div. (2 Regts); formed from 717 Inf. Div., made up

                    from older personnel and Landwehr
               11 Luftwaffe Feld-Div. (2 Regts)
XXII Armeekorps:    104 Jager Div. (2 Regts); formed from 704 Inf. Div., made up
                    from older personnel and Landwehr

Armeekorps Crete:   22 Luftlande-Div. (3 Regts); a good unit
               Festung Brigade "Crete"

HQ Salonika:        4 SS Pz.Gren. Div. "Polizei" (3 Regts), to Russia early 1944
               7 Bulgarian Inf. Div.
Aegean Corps:       26 Bulgarian Inf. Div.
               28 Bulgarian Inf. Div.

IV:  Other Units:

13 SS Gebirgsjager Div. "Handschar" (2 Regts); formed from Croatian volunteers
and
Bosnian Muslims, a poor unit, dissolved in mid-1944
21 SS Gebirgsjager Div. "Skanderbeg"; never more than regimental size (kampfgru
ppe),
formed from Albanian volunteers, a poor unit
23 SS Gebirgsjager Div. "Kama"; never more than regimental size (kampfgruppe),
formed from Croatian volunteers and Bosnian Muslims

392 Inf. Div. (3 Regts); a good unit, formed from Croatian volunteers, fought o
n the
Russian Front, never used in counter-guerrilla operations
V:  Notes:  Unit information comes from Hitler's Legions by Samuel Mitcham.

A division formed with 3 regiments (denoted by 3 Regts on the chart) had the
organization of a full strength unit:  support units included (typically) an ar
tillery
regiment with 3 to 4 artillery battalions, an engineer battalion, a reconnaissa
nce battalion,
an anti-tank battalion, and a flak (air defense) battalion.  Full strength arou
nd 17,000
soldiers.  Some later war 3 regiment divisions only had 14,000-15,000 soldiers.

A division formed with 2 regiments (denoted by 2 Regts on the chart) had a less
er scale
of support:  (typically) an artillery regiment with 2 to 3 artillery battlions,
 an engineer
company, a reconnaissance company, an anti-tank company or battalion, perhaps a

fusilier battalion (bicycle mounted).  Full strength at 11,000-12,000 soldiers,
 later war as
low as 8,000 soldiers authorized.
The Gebirgsjager Divisions, while organized with only 2 regiments, normally had
 a full
complement of divisional support.  Full strength at around 11,000-12,000 soldie
rs.
As the war progressed, very few German units could be found with a full table o
f
organization and equipment (except the Waffen SS Panzer Divisions and Army unit
s like
the Grossdeutschland Panzer Grenadier Division or the Panzer Lehr Division).

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Wed, 20 Apr 1994 06:19:25 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Re: The Balkans

I am curious about the general consensus concerning the success of
Operation Barbarossa. If the Wehrmacht was to take Moscow, would the
entire Soviet Union have collapsed or would the capital have been
relocated to a "safer" place? I find it hard to believe that the
conquering of a city 2,000 miles away would cause the Soviets in the
China/Mongolia (Asia?) areas to surrender as well. It seems more
likely to me that the formation of the 16(?) republics we now have
would have occured rather than a complete capitulation. Then again, I
am no historian, I only play one on TV...

Scott Jones
[email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 10:04:35 -0400
From:    Jim Broussard <[email-masked]>
Subject: Good Communist Viewpoint

John Reed's books, especially 10 Days that Shook the World, are a good
view of events from the perspective of an idealistic, committed Communist.
It's a good reminder of the amount of utopian faith that existed among some of
the early Communists in Russia and the West--the further away from the reality
the greater the faith, I would imagine.

Jim Broussard

------------------------------

Date:    Wed, 20 Apr 1994 16:51:00 CET
From:    Peter de Lange <[email-masked]>
Subject: INFO: Testbeds

As a result of checking the early jets I found a collection
of testbeds in "jet aircraft of the world" by Green & Cross.

A testbed is not a plane with an extra engine for extra performence
as the 4 jets installed in the Convair B-36, but a plane to test the
engine under flying conditions.

Sometime it is unvisiable a P-80 with a RR Nene is not so spectaculair,
a 4 engined bomber with a 5th engine in the nose is a spectaculaire sight.
So are piston engined aircraft as the Viking with 2 jets, or a Meteor
with 2 turboprops.

Here is part 1 , organised by company and the planes they used for
their engines.
Time period is from the beginning till about 1950.

British testbeds

Rover   ================================================================

Gloster F.9/40 Meteor         DG205   Rover W.2B
Gloster F.9/40 Meteor         DG208   Rolls-Royce W.2B/23

Metropolitan-Vickers ===================================================

Gloster F.9/40 Meteor         DG204   Metrovick F.2
Avro Lancaster B.2            LL735   Metrovick F.2 in rear fuselage
Gloster Meteor F.4            RA490   Metrovick Beryls

Armstrong-Siddeley ====================================================

Avro Lancaster B.6            ND784   A.S.X. turbojet in bomb-bay
Avro Lancaster B.1            TW911   2 x Python turboprop outboard
Avro Lancaster B.6            ND784   1 x Mamba  turboprop in nose
Avro Lancaster                SW342   1 x Mamba  turboprop in nose and
                                      1 x Adder  in tail
Avro Lincoln                  RF403   2 x Python turboprop outboard
Avro Lancastrian              VM733   2 x Sapphires  outboard
Douglas Dakota                KJ839   2 x Mamba  turboprop
Miles Marathon                VX231   2 x Mamba  turboprop
English Electric Canberra B.2 WD933   Sapphires
Gloster Meteor F.8            WA820   Sapphires
Handley Page Hastings         TE583   Sapphires outboard
Hawker P.1072                 VP401   Snarler in tail

Bristol ===============================================================

Avro Lincoln                  RA716   2 x Theseus outboard
Handley Page Hermes           G-ALEU  4 x Theseus turboprop
Avro Lincoln                  SX972   2 x Proteus turboprop outboard
Airspeed Ambassador           G-AKRD  2 x Proteus turboprop
Avro Lincoln                  RA643   with Phoebus in bomb-bay
English Electric Canberra B.2 WD952   Olympus turbojets

De Havilland ======================================================

Gloster F.9/40 Meteor         DG206   Halford H-1
De Havilland Vampire          VV454   with afterburning Goblin
Avro Lancastrian              VM703   2 x Ghost outboard
De Havilland Vampire          TG278   Ghost turbojet

Napier ==============================================================

Avro Lincoln                  RE530   Naiad turboprop in nose
Vickers Varsity               VX835   2 x Eland turboprop
Gloster Meteor F.1            EE227   2 x Trent turboprop

Rolls Royce ==========================================================

Gloster Meteor F.4            RA435   2 x afterburning Derwents
Avro Lincoln                  SX971   1 x afterburning Derwent under fuselage
Lockheed Shooting Star        44-83027  RR Nene
Avro Lancastrian              VH742   2 x Nene outboard
De Havilland Vampire F.2      TG280   Nene
De Havilland Vampire F.2      TG276   Nene
De Havilland Vampire F.2      TX807   Nene
Avro Tudor mk-8               VX185   Nene
English Electric Canberra B.1 VN813   2 x Nene
Vickers Viking                G-AJPH  2 x Nene
Vickers 663 Viscount          VX217   2 x Tay
Westland Wyvern               VP120   RR Clyde turboprop
Avro Lancaster                NG465   RR Dart turboprop in nose
Vickers Wellington            LN715   2 x RR Dart
Douglas Dakota                G-AMDB  2 x RR Dart
Avro Lancastrian              VM732   2 x RR Avon outboard
Gloster Meteor F.4            RA491   2 x RR Avon
English Electric Canberra B.2 WD943   2 x RR Avon with afterburner
Gloster Meteor F.8            WA982   2 x RR Soars at wingtip

Peter de Lange

------------------------------

Date:    Wed, 20 Apr 1994 16:47:00 CET
From:    Peter de Lange <[email-masked]>
Subject: re : Seelion

Operation Sea-Lion
In the discussion I missed some points.

1e- Hitler hoped to make peace with England, his intuition said that
    England want peace, a lot of English people want peace, but
    lucky for us he underestimate Churchill, so he made no serious plans
    to invade England.

2e- The favourite attack by the Germans was by air.
    See Norway, they simple flew in a lot of (about 100) planes
    to an airfield and occupied this with a 2500 man in first attack,
    soon followed by a second and third wave.

    This was seen by the captain of a KLM DC-2 on the airfield of Oslo.
    When he was able to return he warned the Dutch army for this.

    When the Germans invaded the Netherlands, they tried the same thing.
    The German Paradivision under General Student should land on
    3 airfields around Den Haag and take the Gouvernment and our Queen
    by surprise.
    This became a great disaster for many reasons.
    On the Dutch airfields the AA guns were ready and made a lot of
    victims, the Germans who reached the ground were defeated by
    the defenders, their planes were unable to return for a second wave
    Total German losses were about 250 x Ju-52 from a total of 450 and
    the biggest part of their paradivision, taken POW, was transported
    to England and later to Canada.
    General Student was heavely wounded (bullet in his head) operated
    in a Rotterdam hospital.

    After this the Germans had no longer the Paratroops and airtransport
    available they needed for an invasion in England.
Peter de Lange

------------------------------

Date:    Wed, 20 Apr 1994 10:02:05 -0500
From:    Victor A Ellis <[email-masked]>
Subject: unsubscribe wwii-l

i
unsub wwii-l
:
:
:::
:

:zz
ZZ
!
zz
:quit
:quit
:

:
ZZZ
zz
:
:::
:

------------------------------

Date:    Wed, 20 Apr 1994 10:19:00 -0700
From:    John Holtz <[email-masked]>
Subject: Re: Operation Sea Lion

> It was said in WAW that if the Luftwaffe would have concentrated efforts
> continuously on RAF bases (instead of London), that they would have destroyed
> Britain's air force. The RAF was a saviour of GB. Would the Germans have not
> had a great tactical advantage if this were to happen? I believe that the
> time period noted was one or two more weeks of intensive bombings of the
> RAF's bases and the RAF would cease to exist.

Only one fighter group's bases (no. 11?) were subjected to a consistent
German effort.  No. 10 and no. 12 Groups' fields were safe from attack
and their fighters, vectored by the radar system, could cover no. 11's
fields (although Bader's emphasis on the "big group" seemed to slow no.
12's response time).  More to the point, even at the height of the
Luftwaffe's attack against RAF fields, aircraft and crew losses were
much greater proportionally and numerically for the LW than the RAF.
Recent studies of the Battle of Britain have corrected the early image
of the RAF teetering on the brink because of pilot/aircraft losses.
Were they hard-pressed?  Yes, but so was the Luftwaffe.  The LW's
ability to replace crew and maintain serviceability of aircraft were
also major problems.

So, two struggling air forces stalemated, Bomber Command, Coastal
Command, and the Fleet Air Arm waiting in the wings, and one of the
finest navies in the world with an unmatched reputation for skill and
determination matched against ad hoc landing craft and a suspect surface
fleet in waters unsuited for submarine operations...I really do not
believe the Germans had any chance - barring a collapse of British will
- to successfully invade Great Britain in 1940.

> Any thoughts.
> Tony Schuler
> [email-masked]

--
John W. Holtz, Asst. Professor       INTERNET: [email-masked]
Sangamon State University Library       PHONE: (217) 786-6633
Springfield, IL  62794-9243

  > Opinions subject to change upon reflection or dissipation <

------------------------------

Date:    Wed, 20 Apr 1994 12:38:15 -0400
From:    Norrin M Ripsman <[email-masked]>
Subject: Re: The Balkans

Jones, Scott T. wrote:
>
> I am curious about the general consensus concerning the success of
> Operation Barbarossa. If the Wehrmacht was to take Moscow, would the
> entire Soviet Union have collapsed or would the capital have been
> relocated to a "safer" place? I find it hard to believe that the
> conquering of a city 2,000 miles away would cause the Soviets in the
> China/Mongolia (Asia?) areas to surrender as well. It seems more
> likely to me that the formation of the 16(?) republics we now have
> would have occured rather than a complete capitulation. Then again, I
> am no historian, I only play one on TV...
>
> Scott Jones
> [email-masked]
>

I have heard that the Soviets had relocated much of their industrial
capacity much further to the east in order to cope with potential losses
of industrial centers in Stalingrad and around Moscow and Leningrad.  The
Soviet capability to resist, then, would not have been destroyed by a
German advance to Moscow.  Whether their will to resist would have been
overcome, or perhaps hardened, is a different matter.

Norrin M. Ripsman

------------------------------

Date:    Wed, 20 Apr 1994 12:39:32 -0400
From:    Bonnie Blackwell <[email-masked]>
Subject: <No subject given>

//DATABASE SEARCH DD=RULES
//RULES DD*
SEARCH nurnberg trials IN [email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 12:38:08 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: The Balkans

On Wed, 20 Apr 1994 06:19:25 PST Jones, Scott T. said:
>I am curious about the general consensus concerning the success of
>Operation Barbarossa. If the Wehrmacht was to take Moscow, would the
>entire Soviet Union have collapsed or would the capital have been
>relocated to a "safer" place?

Relocated.  The Sovs were into this like grim death.  The most important
result would have been trashing a good chunk of rail net.  There's a
proviso to this:  that Guderian didn't get his way to just keep driving
until he reached the city.  Had Moscow fallen during the summer while
the Germans were rolling free, Stalin might have gotten the boot & things
partly collapsed, with the new government suing for peace.  But I don't
regard that as even probable, much less certain.

ken koester
[email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 13:58:38 -0400
From:    Emery Ford <[email-masked]>
Subject: BARBAROSSA

HI Terry,
        Thanks for your references.  You've given me quite a reading list.
I've read _Hitler_and_Stalin_--_Parallel_Lives_  that was pretty good.
I didn't find anything alot different about Hitler than what I remember
from John Toland's biography on him, but I like the way he pointed up to
the similarities between the two tyrants.  I particularly enjoyed the
Stalin biography, but since then I've read what seems to be a more
thorough biography by Robert Conquest: _Stalin_--_The
Breaker_Of_Nations_.
        As you can imagine my reading list is projected to be completed
by 1996, since I just started reading _World_At_Arms_ which could take
me the rest of 1994 all by itself...
        I liked Matthew Cooper's book as well, I haven't read that in a
while.
        My concern with the date of my Russo-German war book quest is
that the thought that the Soviet archives have been opened up should
provide a less speculative light on the Soviet actions and Stalin's
notorious deeds.  Does Dmitrii Volkogonv have an EMail address?
        I don't suppose there are many wargamers on this list server,
are there?

        Thanks,
                --H.E. Ford
.

------------------------------

Date:    Wed, 20 Apr 1994 14:05:56 -0400
From:    "Mr. Scott Hannon" <[email-masked]>
Subject: TAC: Battle of the Bulge

re: the Battle of the Bulge 1944/45

Bognar Attlia writes (a few days ago):

> What I wanted to emphasise was that the possibilty of a counterattack
> for the Germans ...[was not appropriately considered] ... that someone
> should take the blame for an unfortunate plan.

Obviously SHAEF made a mistake in failing to plan against the possibility
of a German counter-offensive, but I don't think the blame can easily be
assigned to the broad-front strategy.

>> ...the Wacht Am Rhein plan combined with a lack of "Ultra" derived intel
>> fooled the Allies into believe the Germans had decided to save their
>> forces for a defensive fight. It was certainly a big intel failure.

> Was it only an intel failure? What has the Wacht Am Rhein plan got to
> do with it?

"Watch on the Rhine" was the deceptively named code-name of the German
Ardennes offensive. To give the "Watch on the Rhine" deception some
credibilty the Germans assembled most of the Ardennes attack force far
behind the lines near the Rhine. This deployment, spotted by the Allies,
seemed to confirmed the opinion that the Germans were retaining their
reserve forces for an all out defense of the the Rhine.

The Allies all but ruled out a major German offensive action because:
1) they considered the Germans too weak to acheive much success with an
   offensive [ie German strength more effective if used defensively]
and
2) the intelligence reports did not suggest the Germans were planning
   anything other than a defensive effort.
They were only half right.

No, I don't think the only mistake was an intel failure, but I do think
the primary mistake mnight have been an over-reliance on intel to predict
German action.

Scott.
Scott Hannon, Wed Apr 20 1994 ([email-masked])

------------------------------

Date:    Wed, 20 Apr 1994 11:12:17 -0700
From:    Jim Benn <[email-masked]>
Subject: Re: Sea Lion (the RN part)

Much of the discussion on this thread has centered on the assumption that
the primary means of getting the German Army on British soil was on
surface ships.  Given the weakened state of the British Army (hardly any
motorized transport, as I recall), couldn't a determined air invasion
secured and held sufficient air fields to bring in troops via trnasport
planes?  I don't think the entire invasion would've been won this way,
but perhaps a toehold in SE England, so that naval transports were at
least not landing in unfriendly areas.

Jim Benn.

------------------------------

Date:    Wed, 20 Apr 1994 09:49:00 CDT
From:    Roger Safian <[email-masked]>
Subject: ADMIN:  WWII-L -> whatever.wwii.moderated

Greetings,

    I'm wondering if the new moderated World War II newsgroup is going
to be linked to WWII-L.  Specifically, if I unsubscribe from WWII-L,
will I still be able to catch all the action on the newsgroup?  I know
that some lists are handeled this way, not sure how since I don't have
to do that kind of work.  Anybody have a answer?

                                                   Roger

------------------------------

Date:    Wed, 20 Apr 1994 14:35:28 -0500
From:    Glenn Millard <[email-masked]>
Subject: GEN: MINISERIES: When the Lions Roared

I've been waiting for our resident movie critics to go after this one. Since
no one has I get it started. For reference: When the Lions Roared is a NBC
Miniseries that part one aired last night, 4/20, with part two night, 4/21.
They advertise a video at the end of the show and since I am taping tonight's
part can get that for someone if they want it.
It stars John Lithgow as FDR, Michael Caine as Stalin, and I cannot remember
who is doing Churchill. The Churchill accent is great and I think Stalin
is well done as well. FDR is probably the best because Lithgow has done
FDR before. The series has lots of movie footage from the war, I did not
spot any reenacted parts but there may have been some.
The actual color footage of Churchill taking a break from the war was great.
I've never seen it before. They use computer grachics a great deal. The
insertion of the acted FDR into the Declaration of War footage was very
well done.
I really loved the parts done with Churchill. Most of the scenes he was in
were supposed to be in the Cabinet War Rooms. Having seen the War Rooms in
1985 right after they opened, I was amazed. They had me wondering if they
had gotten access to tape in the rooms. I noticed from the credits that they
did not, the set men did the recreation of the rooms very well.
Much of the text is taken from actual documents or speechs. I am wondering
just how accurate some of the text is. I know very little about Churchill's
trip to Moscow, I am wondering how much of this text is factual?
Any other comments?

All in all I think they are doing a very good job with it.

Glenn Millard
Academic Computing
Stephen F. Austin State University
Internet: [email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 15:26:45 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: BARBAROSSA

Hello, Emery!

Glad to have been of help.

>         My concern with the date of my Russo-German war book quest is
> that the thought that the Soviet archives have been opened up should
> provide a less speculative light on the Soviet actions and Stalin's
> notorious deeds.  Does Dmitrii Volkogonv have an EMail address?

    It will take time to gain access to all that is there and, as far
as the West is concerned, researchers will have to have an excellent
knowledge of Russian, and that will limit access, as I see it. For
the time being, though, we will have to be reliant on the Russian
historians, and as far as that goes, it may be some time, before they
can overcome the stigma of having been living in a system whereby
objectivity never existed.

>         I don't suppose there are many wargamers on this list server,
> are there?

    Tim Sherrer is one for certain.

    Hope this helps.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 15:31:40 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: TRIV-TANKS

Hello, Hugh!

I want to say 1942 in North Africa, but I can't be certain of that.
The Italians had used armored vehicles in their conquest of Abyssinia
in 1935 and in their conquest of Libya in the late 1920's to early
1930's. But tanks, as such, it would seem to me to be 1942 with Torch.

My two cents' worth anyway.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 15:38:11 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: The Balkans

Hello, Scott!

> I am curious about the general consensus concerning the success of
> Operation Barbarossa. If the Wehrmacht was to take Moscow, would the
> entire Soviet Union have collapsed or would the capital have been
> relocated to a "safer" place?

    I think that a modus vivendi would have been worked out with
Soviets. The capitol was already scheduled to be moved to Kuibyschev
several hundred miles from Moscow, but Stalin was already prepared to
throw in the towel. He was prepared to relinquish the Ukraine if
"Hitler would stop his invasion". He was however talked out of that.

 I find it hard to believe that the
> conquering of a city 2,000 miles away would cause the Soviets in the
> China/Mongolia (Asia?) areas to surrender as well.

    I think that would have depended on the situation. There were
enough people in the SU who had already had enough of Stalin's brand
of rule, and had the Germans been a little more sensitive to these
peoples, particularly the Ukraine, the whole house, I think, would
have come crashing around Stalin's ears.

 It seems more
> likely to me that the formation of the 16(?) republics we now have
> would have occured rather than a complete capitulation. Then again, I
> am no historian, I only play one on TV...

    That would have been possible, if Hitler had had a well-defined
Eastern Policy.

    Hope this helps.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 15:41:19 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Ger Opns in Yugo 1941-1944

Hello, Barry!

Thank you for that post. That is the kind of info I love to see.

All the best, and will be in touch.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 15:50:35 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Operation Sea Lion

Hello, John!

I want to follow-up my post from yesterday with a couple of works I
found at home that may be of interest on Sea Lion. They are:

    Operation Sea Lion by Peter Fleming
    Hitler Confronts England by Walter Ansel
    My Life by Grand Admiral Erich Raeder

    That is all I could find on this, but others have posted to you
other outstanding and more up-to-date works than those above, but I
would highly recommend them to you.

Hope this helps.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 15:54:28 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Heinz Guenther Guderian Jr.

Hello, Irek!

Here is some more info on Generalmajor der Bundeswehr Heinz-Guenther
Guderian.

He received the Knight's Cross of the Iron Cross on 5 Oct 1944 as 1a
of the 116th Panzer Division. This outfit fought at the Bulge under
the command of Siegfried von Waldenburg. At the time of the award,
H.G. Guderian, Jr. was a major.

As mentioned earlier, he reentered military service in 1956 and rose
to the rank of Generalmajor der Bundeswehr. I don't know what his
assignments were, but that can be found out as well. If I run across
that I will let you know.

General Guderian is still living, BTW.

Hope this helps.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 20 Apr 1994 17:09:33 -0400
From:    Emery Ford <[email-masked]>
Subject: Molotov Cocktails

        Could someone recount for me the origination of the term
"Molotov Cocktail"?  I seem to remember that it had something to do with
the Soviets bombing Helsinki in the Russo-Finnish War of 1939-40 and
the Soviets denying they were dropping bombs on Helsinki, but were instead
dropping breadbaskets.  So, the Finns said they were returning the favor
of Molotov's Breadbaskets with Molotov Cocktails.  Is this what I read
somewhere?  And if so, could someone please provide me with the source of
this story?
        Thanks,
                --H. E. Ford

------------------------------

Date:    Wed, 20 Apr 1994 17:52:04 -0500
From:    Lakeville Senior High <[email-masked]>
Subject: Re: BARBAROSSA

What I hope we may (or may not) find out about the state of soviet-german
relations is the likelyhood that the soviet union would have attacked
germany in the campaign season of 1942.  I recently finished Hitler's
Panzers East and one argument made there was that soviet forces were
preparing for an attack -- as proof of this was the heavier concentration
of soviet forces in the region that Army Group South ran into.  More than
once I've read accounts that claim that Hitler had to attack the soviet
union on his terms before the soviets invaded germany.

Andy Charrier
Technology Center
Lakeville HS

------------------------------

Date:    Wed, 20 Apr 1994 20:05:15 EDT
From:    John Sloan <[email-masked]>
Subject: Re: BARBAROSSA

Emery and all,
 I am in regular contact with the Military History Institute in Moscow and
the Frunze Academy dept of military history by FAX. I am working on several
INTERNET groups now to establish email. IREX has a list of the academic
institutions in Moscow on email but so far not the two above. Did not get the
chance to meet Volkogonov personally but met two of his successors and quite
a few officers who worked under him. Can get access whenever needed. Already
started a project to get details of Kursk battle.  Have one colonel Aleksiev
who has manuscript of opening phase of War at army operational level from
secret archive research. Trying to find publisher now.  Any ideas??? The
archives are open and not open. Aforeigner still needs quite a bit of
assistance to get in the right doors. But I have several American friends who
are working there on occasion. One wil lbe going back in July for more Kursk
work. Have been successful to some degree in hiring Russian military officers
to do research for American academics - expecting a big file on Russian use
of armored trains to be delivered any day.  So state your needs andwe will
see what we can do
JOhn sloan
[email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 20:11:03 -0500
From:    [email-masked]
Subject: John, Good Buddy!!  :-)  (to John Sloan)

John,

     I've been trying to get a note to the Sov. Mil. Inst.,
offering them free educational use of my ERIC-published
game about the Russian Front/Great Patriotic War, "German
Eagle vs. Russian Bear."  Can I send it to/through you?

     I regularly give wargame designers research assistance
on Soviet O/B.  My adventures at the DC embassy 1979-83
were (initially) in pursuit of this info they are only now
coming forth with.

     You aren't a gamer, are you?

     (This is the game West Point is (STILL?) evaluating
for use in its military history/WWII program.)

Lou Coatney, Western Illinois University
  [email-masked]  <-- Please use THIS address.

------------------------------

Date:    Wed, 20 Apr 1994 22:37:49 EDT
From:    "Vincent J. Tedesco III" <[email-masked]>
Subject: Thesis Research - US Cavalry in Interwar Years

      I am beginning work on my MA thesis and wonder if anyone out there
might have something to contribute or recommend.  My topic is the response of
the US Cavalry (as an institution) and cavalrymen (individuals of all ranks)
to motorization and mechanization during the interwar years. This may be a
little outside the WWII charter, but I think it is close enough to warrant
posting.  My expectation is that this will provide a useful case study of in
the response of military institutions, doctrine, and mentality to
technological change.  I plan to employ a comparative approach using recent
scholarship on mechanization in European armies and to incorporate political
scientific models of military reform.  Certainly the social matrix will also
figure in my findings.

    I think I've got a good handle on the relevant secondary literature, but
I'm very interested in what people might know about the location of primary
source materials.  I'm aware of the obvious sources like Cavalry Journal,
National Archives, Military History Institute, War Department Annual Reports,
Congressional testimony, etc.  I'd be interested in any hypotheses or general
suggestions anyone might have.

    Frankly, I'd also like to know if anyone else gives a damn about this
topic.

Allons!

CPT V.J. Tedesco III
Cavalryman & Scholar
Penn State University
814-867-7006
[email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 23:26:15 EDT
From:    "Vincent J. Tedesco III" <[email-masked]>
Subject: Re: Night Vision

Thus spoke the modem of  Tony Schuler:
"There was no nightvision during WWII. How dark was it in the countryside?
Did infantry prefer the dark over the light? Was it possible to see detail
in the dark? Can one be accustomed to the dark similar to a cat?"

   The responses to date have pretty well covered the topic, but I have a few
personal observations to add.
    First, ground surface conditions have a tremedous impact on one's night
vision.  Light colored surfaces(snow and sand) reflect a great deal of the
ambient light and aid night vision.
   Second, don't forget that shadows influence night vision in much the same
way they influence day visibility.  This is especially the case on clear
moonlit nights.
   Third,  a blacked-out battlefield isn't necessarily as dark as you night
think.  The light  disipline of local units and activity on the battlefield
effect night vision.  Tracers, explosions, cigarettes, fires etc. all attract
your attention and degrade your vision.  As a commander, I habitually planned
artillery/mortar illumination as well as manual illumination (fires, flares,
etc.) to both augment my night vision capability and to use as a weapon
against my enemy.
   Fourth, if my experience in the Gulf is accurate, green, scared troops -
like the Iraqis I faced - tend to fire a lot of flares in a vain attempt to
turn night to day.
    Finally,  guys like me who fight in armored vehicles don't like the
night.  It makes local security very difficult (that's what the grunts are
used for) and it makes it especially difficult to read maps and operate
buttoned-up (hatches closed).

Allons!

CPT V.J. Tedesco III
Cavalryman & Scholar
Penn State University
814-867-7006
[email-masked]

------------------------------

Date:    Wed, 20 Apr 1994 23:48:41 +0000
From:    David Rising <[email-masked]>
Subject: Re: BARBAROSSA

On Wed, 20 Apr 1994, Lakeville Senior High wrote:

> What I hope we may (or may not) find out about the state of soviet-german
> relations is the likelyhood that the soviet union would have attacked
> germany in the campaign season of 1942.  I recently finished Hitler's
> Panzers East and one argument made there was that soviet forces were
> preparing for an attack -- as proof of this was the heavier concentration
> of soviet forces in the region that Army Group South ran into.  More than
> once I've read accounts that claim that Hitler had to attack the soviet
> union on his terms before the soviets invaded germany.

If this were true, would the Soviet Union have been so utterly taken by
surprise despite intelligence reports? I don't think so. If invasion was
on their mind, it seems likely that they would be more willing to believe
the evidence available to them. Also, if the Soviets were planning to
invade Germany, would Stalin have murdered all of his generals? Knowing
Stalin (not that I _really_ know Stalin) perhaps so, but one would think
that he would have waited until a more convenient time. Just my $0.02.
David Rising

------------------------------

End of WWII-L Digest - 19 Apr 1994 to 20 Apr 1994
*************************************************